function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("1 How to use IDS","0");
var B=A.fN("1.1 Navigation Frame","1");
B=A.fN("1.2 Toolbar","2");
B=A.fN("1.3 Content Frame","3");
B=A.fN("1.4 Related Documents","4");
A=P.fN("2 Integrated Documents","5");
A=P.fN("3 Limitations","6");
}
